Internet Explorer drabbad av allvarlig sårbarhet – ingen fix för Windows XP

internet-explorer-11-logo

Ett allvarligt säkerhetshål har hittats i flera versioner av Internet Explorer.

Enligt Microsoft har man bekräftat att det finns en sårbarhet som måste åtgärdas och det i alla versioner från Internet Explorer 6 till 11.

Tacksamt nog, om man nu kan se det så, är det bara känd användning av sårbarheten i Internet Explorer 9, 10 och 11. Säkerhetsfirman Fire Eye påpekar att hotet är extra allvarligt då närmare en fjärdedel av den totala webbläsarmarknaden är drabbad – vilket är minst sagt oroande.

Värre blir det då även Internet Explorer till Windows XP drabbas och då Microsoft inte tänker släppa någon uppdatering där så finns all anledning att titta närmare på exempelvis Google Chrome och Mozilla Firefox om man ännu inte lämnat XP bakom sig.

Läs mer om sårbarheten på den officiella webbsajten för Fire Eye.

Sara
Teknikintresserad till tusen och Microsoft-fantast ut i fingerspetsarna. Mitt liv kretsar kring Microsoft och deras produkter men ibland spårar jag över på andra områden som relaterar till detta.